let isAndroid = false;
uni.getSystemInfo({
  success: (res) => {
    console.log('平台');
    console.log(res);
    if(res.platform == 'android'){
      isAndroid = true;
    }else{
        isAndroid = false;
    }
      
    }
  })
  export default isAndroid